html,body{background-color:#b9d5ed !important;padding:0;margin:0;height:100%;background-image:none;}
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#bundle_footer{background-image:url('/bundles/bundle17/img/footer_bg.png');background-repeat:no-repeat;height:40px;width:1000px;margin:0px auto;font-family:'helvetica neue', helvetica, sans-serif;font-weight:500;font-size:13px;text-shadow:0px 1px 1px rgba(255,255,255,.75);text-align:left;padding-top:40px;padding-left:200px;}
#social{float:right;margin-right:50px;}
#bundle_footer a,#bundle_footer a:visited{color:#5c6c7a;padding-right:20px;}
#social a{padding-left:10px;padding-right:0px;}
#wrapper{min-height:100%;position:relative;width:100%;overflow:hidden;}
#mu_footer_wrap{min-width:940px;width:100%;height:44px;background-image:url('/img/global_nav/footer_bg2x.png');background-repeat:repeat-x;background-size:44px 100%;padding:0px;position:absolute;bottom:0px;left:0px;display:block;}
#mu_footer{padding-left:20px;min-width:940px;color:#353535;font-family:'helvetica neue', helvetica, sans-serif;font-weight:500;font-size:13px;text-shadow:0px 1px 1px #fff;line-height:22px;}
#mu_footer a{color:#777;font-family:'helvetica neue', helvetica, sans-serif;font-weight:500;font-size:13px;text-decoration:none;}
.footerlink{padding:10px;float:left;margin-right:5px;}
.footerlink2{padding-top:10px;padding-left:10px;float:right;margin-right:30px;}
#pagewrapper{min-width:920px;width:100%;z-index:1;text-align:left;padding-bottom:44px;/* Height of the footer element */}
#page{background-color:#fff;-moz-border-radius:15px;border-radius:15px;-webkit-border-radius:15px;-moz-box-shadow:rgba(0,0,0,.4) 0px 1px 2px;-webkit-box-shadow:rgba(0,0,0,.4) 0px 1px 2px;box-shadow:rgba(0,0,0,.4) 0px 1px 2px;min-width:860px;}
#content{padding-top:80px;padding-bottom:30px;display:block;}
#mu_topnav{background-repeat:repeat-x;width:100%;height:62px;z-index:20000;position:fixed;top:0px;}
#mu_nav_wrap{min-width:940px;width:100%;margin:0px auto;height:62px;background-image:url('/img/global_nav/nav_bg.png?a=1');background-repeat:repeat-x;}
#mu_nav_wrap a{text-decoration:none;}
#mu_logo{padding-top:10px;padding-left:18px;float:left;outline:none;}
#mu_logo a{outline:none;}
.break{clear:both;}
#mu_promo{padding-top:19px;float:left;cursor:pointer;}
#profile_login_icon{cursor:pointer;vertical-align:text-top;opacity:0.6;padding-right:2px;filter:alpha(opacity=60);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
#profile_icon{cursor:pointer;vertical-align:text-top;opacity:0.6;filter:alpha(opacity=60);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
#profile_arrow{cursor:pointer;padding-top:6px;padding-right:2px;vertical-align:text-top;opacity:0.6;filter:alpha(opacity=60);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
#mud_block{width:306px;height:132px;top:50px;left:270px;position:absolute;text-decoration:none;opacity:0.00;filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";float:left;z-index:20;}
#create_new_account{margin-bottom:10px;color:#555;font-size:15px;font-weight:bold;}
#signup_block{z-index:20;background-image:url('/img/global_nav/create_account_bg2x.png');background-repeat:no-repeat;background-size:100%;width:340px;height:275px;position:absolute;right:22px;top:50px;color:#999;font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;font-size:12px;text-shadow:0px 1px 1px #fff;padding:0px;padding-top:33px;padding-left:27px;float:right;opacity:0;text-align:left;filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";line-height:20px;}
#login_block{z-index:20;background-image:url('/img/global_nav/sign_in_bg2x.png');background-repeat:no-repeat;background-size:100%;width:340px;height:194px;position:absolute;right:22px;top:50px;color:#999;font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;font-size:12px;text-shadow:0px 1px 1px #fff;padding:0px;padding-top:30px;padding-left:27px;float:right;opacity:0;text-align:left;filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";line-height:20px;}
#signinnow,#createnow{float:left;margin-right:20px;margin-top:5px;cursor:pointer;outline:none;}
#createnow{background-color:#46b2f4;color:#fff;text-shadow:0px 1px 1px #1b4f11;font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;-moz-border-radius:4px;border-radius:4px;box-shadow:inset 0 1px 2px #317fae;-moz-box-shadow:inset 0 1px 2px #317fae;font-size:16px;height:30px;width:105px;z-index:26;text-align:center;vertical-align:center;padding-top:6px;background:-webkit-gradient(
linear,left top,left bottom,
from(#46b2f4),
to(#368dc1));background:-moz-linear-gradient(bottom,#368dc1 0%,#46b2f4 100%);}
#signinnow{background-color:#46b2f4;color:#fff;text-shadow:0px 1px 1px #1b4f11;font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;-moz-border-radius:4px;border-radius:4px;box-shadow:inset 0 1px 2px #317fae;-moz-box-shadow:inset 0 1px 2px #317fae;font-size:16px;height:30px;width:121px;z-index:26;text-align:center;vertical-align:center;padding-top:6px;background:-webkit-gradient(
linear,left top,left bottom,
from(#46b2f4),
to(#368dc1));background:-moz-linear-gradient(bottom,#368dc1 0%,#46b2f4 100%);}
#accountlinks{padding-top:2px;}
#accountlinks2{padding-top:11px;width:185px;float:left;}
#login_block a,#signup_block a{color:#65819d;font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;font-size:13px;text-shadow:0px 1px 1px #fff;text-decoration:none;}
#login_block a:hover,#signup_block a:hover{color:#000;font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;font-size:13px;text-shadow:0px 1px 1px #fff;text-decoration:none;}
/#first_name,#last_name{color:#555;font-family:'helvetica neue', helvetica, sans-serif;font-weight:500;font-size:16px;background-color:transparent;width:129px;height:22px;padding:10px;border:1px solid red;outline:none;margin-left:0px;margin-right:10px;margin-top:2px;margin-bottom:12px;}
#username,#password,#user_email,#user_pass{color:#555;font-family:'helvetica neue', helvetica, sans-serif;font-weight:500;font-size:16px;background-color:transparent;width:292px;height:21px;padding:10px;border:0px solid red;outline:none;margin-left:0px;margin-top:2px;margin-bottom:13px;}
#member_block{z-index:20;background-image:url('/img/global_nav/member_menu_bg2x.png');background-repeat:no-repeat;background-size:100%;width:173px;height:207px;position:absolute;right:12px;top:50px;color:#555;font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;font-size:12px;text-shadow:0px 1px 1px #fff;padding:0px;float:right;opacity:0.0;filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
#member_block a{color:#555;font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;font-size:14px;text-shadow:0px 1px 1px #fff;text-decoration:none;}
#member_block a:hover{color:#000;font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;font-size:14px;text-shadow:0px 1px 1px #fff;text-decoration:none;}
#member_block .linkarea{display:block;outline:none;vertical-align:top;text-decoration:none;height:27px;padding-left:54px;clear:both;}
#member_block .linkarea2{display:block;outline:none;vertical-align:top;text-decoration:none;height:11px;padding-left:54px;clear:both;}
#promo_block{z-index:20;background-image:url('/img/global_nav/promo_bg2x.png');background-repeat:no-repeat;background-size:100%;width:260px;height:86px;position:absolute;left:145px;top:50px;color:#555;font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;font-size:12px;text-shadow:0px 1px 1px #fff;padding:20px;text-decoration:none;opacity:0.0;filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";float:left;}
#promo_deal_top{display:block;height:60px;}
#promo_block a{text-decoration:none;color:#555;}
#greencircle{background-color:#4aad36;color:#fff;text-shadow:0px 1px 1px #1b4f11;font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;-moz-border-radius:13px;border-radius:13px;-webkit-border-radius:13px;-moz-box-shadow:rgba(0,0,0,.4) 0px 1px 2px;-webkit-box-shadow:rgba(0,0,0,.4) 0px 1px 2px;box-shadow:rgba(0,0,0,.4) 0px 1px 2px;height:19px;width:26px;z-index:26;position:absolute;border:1px solid #1b4f11;top:45px;left:45px;font-size:10px;text-align:center;vertical-align:center;padding-top:6px;background:-webkit-gradient(
linear,left top,left bottom,
from(#4aad36),
to(#2d811b));background:-moz-linear-gradient(bottom,#2d811b 0%,#4aad36 100%);}
#promo_deal_icon{width:64px;float:left;margin-top:4px;}
#promo_deal_text{margin-top:6px;width:175px;float:left;}
#promo_1_day{padding-top:4px;}
.promo_title{color:#0090ca;font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;font-size:15px;}
.promo_title_light{font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;font-size:15px;letter-spacing:0.07em;}
#more_promos{clear:both;position:relative;top:14px;color:#65819d;font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;font-size:12px;letter-spacing:0.07em;text-decoration:none;}
#mu_desktop{padding-top:18px;float:left;cursor:pointer;}
#mu_search{padding-top:18px;float:left;}
#search_button{cursor:pointer;}
#mu_search_active{background-image:url('/img/global_nav/search_bg2x.png');background-repeat:no-repeat;background-size:100%;width:194px;height:38px;padding-top:1px;float:left;padding:10px;margin-right:-13px;margin-left:-16px;}
#search_q{font-family:'helvetica neue', helvetica, sans-serif;font-weight:normal;font-size:17px;background-color:transparent;width:150px;height:17px;padding:10px;border:0px;outline:none;margin-left:28px;margin-top:2px;}
#mu_login{color:#555;font-family:'helvetica neue', helvetica, sans-serif;font-weight:700;font-size:14px;text-shadow:0px 1px 1px #fff;padding-top:18px;float:right;padding-right:20px;cursor:pointer;}
#mu_login a{color:#555;}
.light{color:#555;font-family:'helvetica neue', helvetica, sans-serif;font-weight:300;font-size:14px;letter-spacing:0.07em;text-shadow:0px 1px 1px #fff;}
#mu_account{color:#555;font-family:'helvetica neue', helvetica, sans-serif;font-weight:600!important;font-size:14px;letter-spacing:0.07em;text-shadow:0px 1px 1px #fff;padding-top:19px;float:right;padding-right:20px;min-width:90px;}
#mu_account a{color:#555;}
.mu_nav_line{background-image:url('/img/global_nav/navline.png');background-position:50%;background-repeat:no-repeat;width:2px;height:58px;float:left;padding-left:16px;padding-right:16px;text-align:center;}
.mu_nav_line2{background-image:url('/img/global_nav/footer_line.png');background-position:50%;background-repeat:no-repeat;width:2px;height:38px;float:left;text-align:center;margin-top:2px;}

/* MUD6 banners */
#mud6banner-wrapper {
	display: block;
	margin: 0px auto 30px auto;
	width: 1000px;
	height: 148px;
}
#mud6banner-wrapper #mud6banner-content {
	display: block;
	float: left;
	width: 1000px;
	height: 148px;
	border-radius: 7px;
}
#mud6banner-wrapper .darkbanner {
	background: rgb(101,111,118);
	background: -moz-linear-gradient(top, rgb(101,111,118) 1%, rgb(79,88,94) 58%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgb(101,111,118)), color-stop(58%,rgb(79,88,94)));
	background: -webkit-linear-gradient(top, rgb(101,111,118) 1%,rgb(79,88,94) 58%);
	background: -o-linear-gradient(top, rgb(101,111,118) 1%,rgb(79,88,94) 58%);
	background: -ms-linear-gradient(top, rgb(101,111,118) 1%,rgb(79,88,94) 58%);
	background: linear-gradient(to bottom, rgb(101,111,118) 1%,rgb(79,88,94) 58%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656f76', endColorstr='#4f585e',GradientType=0 );
}
#mud6banner-wrapper .lightbanner {
	width: 998px;
	height: 146px;
	border: 1px solid rgb(159,178,202);
	background: rgb(233,243,251);
	background: -moz-linear-gradient(top, rgb(233,243,251) 1%, rgb(218,235,249) 58%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgb(233,243,251)), color-stop(58%,rgb(218,235,249)));
	background: -webkit-linear-gradient(top, rgb(233,243,251) 1%,rgb(218,235,249) 58%);
	background: -o-linear-gradient(top, rgb(233,243,251) 1%,rgb(218,235,249) 58%);
	background: -ms-linear-gradient(top, rgb(233,243,251) 1%,rgb(218,235,249) 58%);
	background: linear-gradient(to bottom, rgb(233,243,251) 1%,rgb(218,235,249) 58%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9f3fb', endColorstr='#daebf9',GradientType=0 );
}
.banner2 .plus,
.banner3 .plus {
	display: block;
	float: left;
	font-family: "arial-black";
	font-weight: bold;
	font-size: 100px;
	margin: 60px 0px 0px 0px;
	padding: 0px;
	line-height: 0px;
}
.lightbanner .plus { 
	color: rgb(159,178,202)!important;
}
.darkbanner .plus { 
	color: rgb(35,42,47)!important;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.3)!important;
}
#mud6banner-wrapper .banner1 .mud6b_logo {
	display: block;
	float: left;
	margin: 7px 0px 0px 15px;
	width: 145px;
}
#mud6banner-wrapper .banner1 #mud6b_body {
	display: block;
	float: left;
	height: auto;
	width: 500px;
	margin: 12px 0px 12px 20px;
}
#mud6banner-wrapper #mud6b_body #mud6b_title {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: 'myriad-pro','myriad',sans-serif;
	font-size: 36px;
	font-weight: 100;
}
#mud6banner-wrapper .darkbanner #mud6b_body #mud6b_title {
	color: rgb(255,255,255);
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
}
#mud6banner-wrapper .lightbanner #mud6b_body #mud6b_title {
	color: rgb(78,89,100);
	text-shadow: none;
}
#mud6banner-wrapper #mud6b_body #mud6b_title .bluenumber {
	color: rgb(28,170,229);
}
#mud6banner-wrapper #mud6b_body #mud6b_tag {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: 'myriad-pro','myriad',sans-serif;
	font-size: 22px;
	font-weight: 500;
}
#mud6banner-wrapper .darkbanner #mud6b_body #mud6b_tag {
	color: rgb(255,255,255);
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
}
#mud6banner-wrapper .lightbanner #mud6b_body #mud6b_tag {
	color: rgb(78,89,100);
	text-shadow: none;
}
#mud6banner-wrapper #mud6b_body #mud6b_tag .emphasis {
	font-weight: 700;
}
#mud6banner-wrapper #mud6b_body #mud6dl_button {
	display: block;
	float: left;
	margin-top: 10px;
	border-radius: 4px;
	background: rgb(67,205,38);
	background: -moz-linear-gradient(top, rgb(67,205,38) 0%, rgb(57,147,38) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(67,205,38)), color-stop(100%,rgb(57,147,38)));
	background: -webkit-linear-gradient(top, rgb(67,205,38) 0%,rgb(57,147,38) 100%);
	background: -o-linear-gradient(top, rgb(67,205,38) 0%,rgb(57,147,38) 100%);
	background: -ms-linear-gradient(top, rgb(67,205,38) 0%,rgb(57,147,38) 100%);
	background: linear-gradient(to bottom, rgb(67,205,38) 0%,rgb(57,147,38) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43cd26', endColorstr='#399326',GradientType=0 );
	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3);
}
#mud6banner-wrapper #mud6b_body #mud6dl_button:hover {
	background: rgb(57,147,38);
	background: -moz-linear-gradient(top, rgb(57,147,38) 0%, rgb(67,205,38) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(57,147,38)), color-stop(100%,rgb(67,205,38)));
	background: -webkit-linear-gradient(top, rgb(57,147,38) 0%,rgb(67,205,38) 100%);
	background: -o-linear-gradient(top, rgb(57,147,38) 0%,rgb(67,205,38) 100%);
	background: -ms-linear-gradient(top, rgb(57,147,38) 0%,rgb(67,205,38) 100%);
	background: linear-gradient(to bottom, rgb(57,147,38) 0%,rgb(67,205,38) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#399326', endColorstr='#43cd26',GradientType=0 );
}
#mud6banner-wrapper #mud6b_body #mud6dl_button .dltxt {
	display: block;
	float: left;
	font-family: 'myriad-pro','myriad',sans-serif;
	font-weight: 600;
	font-size: 20px;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
	color: rgb(255,255,255);
	padding: 7px 18px;
}
#mud6banner-wrapper #mud6b_body #mud6dl_button .mud6dlicon {
	display: block;
	float: left;
	width: 25px;
	border-radius: 0px 4px 4px 0px;
	padding: 4px 15px 4px 15px;
	background: rgb(53,174,27);
	background: -moz-linear-gradient(top, rgb(53,174,27) 0%, rgb(39,115,23) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(53,174,27)), color-stop(100%,rgb(39,115,23)));
	background: -webkit-linear-gradient(top, rgb(53,174,27) 0%,rgb(39,115,23) 100%);
	background: -o-linear-gradient(top, rgb(53,174,27) 0%,rgb(39,115,23) 100%);
	background: -ms-linear-gradient(top, rgb(53,174,27) 0%,rgb(39,115,23) 100%);
	background: linear-gradient(to bottom, rgb(53,174,27) 0%,rgb(39,115,23) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35ae1b', endColorstr='#277317',GradientType=0 );
}
#mud6banner-wrapper .banner1 .banner1-sshot {
	display: block;
	float: right;
	height: 148px;
}
#mud6banner-wrapper .banner2 .mud6b_logo,
#mud6banner-wrapper .banner3 .mud6b_logo {
	display: block;
	float: left;
	width: 174px;
	margin: 0px 7px;
}
#mud6banner-wrapper .banner2 .mud6b_imac,
#mud6banner-wrapper .banner3 .mud6b_imac {
	display: block;
	float: left;
	width: 137px;
	margin: 0px 0	px 0px 7px;
}
#mud6banner-wrapper .banner2 #mud6b_body {
	display: block;
	float: left;
	height: auto;
	width: 580px;
	margin: 12px 0px 12px 20px;
}
#mud6banner-wrapper .banner3 #mud6b_body {
	display: block;
	float: left;
	text-align: center;
	height: auto;
	width: 600px;
	margin: 40px 0px 12px 0px;
}
#mud6banner-wrapper .banner3 #mud6b_title {
	width: 600px;
	text-align: center;
	font-size: 47px!important;
}
#mud6banner-wrapper .banner3 #mud6b_tag {
	width: 600px;
	text-align: center;
	font-size: 26px!important;
	margin-top: 20px!important;
}
#mud6banner-wrapper #mud6b_cornertag {
	display: block;
	float: right;
	height: 91px;
	width: 91px;
	margin-top: -148px;
	background: url(/img/mud6b_cornertag.png) no-repeat right top;
}
#mud6banner-wrapper #mud6b_cornertag .corner-txt {
	display: block;
	font-family: 'myriad-pro','myriad',sans-serif;
	font-weight: 700;
	margin: 20px 0px 0px 30px;
	font-size: 26px;
	color: rgb(255,255,255);
	text-shadow: 0px 1px 0px rgba(0,0,0,0.2);
	text-transform: uppercase;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);	
}
.bannerlinkwrap {
	display: block;
	float: left;
	width: auto;
	height: auto;
}
#mud6banner-wrapper #fullbannerlink {display: block; float: left; width: auto; height: auto;}
#mud6banner-wrapper #fullbannerlink .banner2 #mud6b_title {margin-top: 10px;}
#mud6banner-wrapper #fullbannerlink .banner2 #mud6b_tag {margin-top: 14px;}